path: /build/build/scrollkeeper-dtd-app-text-1.0-1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/scrollkeeper-dtd:1.0 -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/scrollkeeper-dtd:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/scrollkeeper-dtd && luet-portage --dir
    /pkgdir/scrollkeeper-dtd app-text/scrollkeeper-dtd:1.0 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: scrollkeeper-dtd
    version: "1.0"
    category: app-text-1.0
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: DTD from the Scrollkeeper package
    uri:
    - http://scrollkeeper.sourceforge.net/
    license: FDL-1.1
    buildtimestamp: 2023-09-06 07:00:09.081487081 +0000 UTC m=+143.746364515
    labels:
      DEPEND: '>=dev-libs/libxml2-2.4.19 !<app-text/scrollkeeper-9999-r1'
      RDEPEND: '>=dev-libs/libxml2-2.4.19'
      emerge.packages: app-text/scrollkeeper-dtd:1.0
      kit: text-kit
      original.package.name: app-text/scrollkeeper-dtd
      original.package.slot: "1.0"
      original.package.version: 1.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/scrollkeeper-dtd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2afdaa5925453224bee0dd609a6c0dea6e181f66bd9484c4430618cd335a0d42
compressiontype: zstd
files:
- usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/BUILD_TIME
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CATEGORY
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CBUILD
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CFLAGS
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CHOST
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CONTENTS
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/COUNTER
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/CXXFLAGS
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/DEFINED_PHASES
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/DEPEND
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/DESCRIPTION
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/EAPI
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/FEATURES
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/HOMEPAGE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/IUSE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/IUSE_EFFECTIVE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/KEYWORDS
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/LDFLAGS
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/LICENSE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/PF
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/RDEPEND
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/SIZE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/SLOT
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/USE
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/environment.bz2
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/repository
- var/db/pkg/app-text/scrollkeeper-dtd-1.0-r1/scrollkeeper-dtd-1.0-r1.ebuild
package_cacheimage: ""
runtime:
  name: scrollkeeper-dtd
  version: "1.0"
  category: app-text-1.0
  requires:
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: DTD from the Scrollkeeper package
  uri:
  - http://scrollkeeper.sourceforge.net/
  license: FDL-1.1
  labels:
    DEPEND: '>=dev-libs/libxml2-2.4.19 !<app-text/scrollkeeper-9999-r1'
    RDEPEND: '>=dev-libs/libxml2-2.4.19'
    emerge.packages: app-text/scrollkeeper-dtd:1.0
    kit: text-kit
    original.package.name: app-text/scrollkeeper-dtd
    original.package.slot: "1.0"
    original.package.version: 1.0-r1
